body {
    background: #eeeeee;
    font-family: arial;
    font-size: 14px;
    margin: 0;
}
.wrapper {
    background-color: #fff;
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
#maincontent {
    float: left;
    width: 74%;
    overflow:hidden;
}
#sidebar {
    float: left;
    width: 25%;
    padding-left: 8px;
}
.view {
    background: #addec7 none repeat scroll 0 0;
}
.view td {
    border-bottom: 1px dashed #006400;
}
.most {
    cursor: pointer;
	margin-bottom:15px;
}
.top-list-read{
color: red;border-bottom: 3px solid #ff0000;
}
.top-list {
    border-bottom: 3px solid #0f4d92;
    color: #0f4d92;
    cursor: pointer;
    float: left;
    font: bold 12pt arial;
    margin-bottom: 5px;
    padding: 4px 0;
    text-align: left;
    width: 50%;
}
.newstext {
    font-family: opensans;
    font-size: 1rem;
    line-height: 1.5rem;
	text-align: justify;
}
.newstext IMG {
    border: medium none;
	
}
.main {
    color: #0f4d92;
    height: 260px;
}
.main a {
    color: #0f4d92;
}
.rowlist {
    vertical-align: top;
    width: 158px;
}
A {
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}
A:hover {
    text-decoration: underline;
}
.TOPMENU {
    border-bottom: 2px solid #53bec4;
    font-family: arial;
    font-size: 10px;
    margin-bottom: 5px; 
    padding: 5px 0;
}
.TOPMENU td {
    font-size: 13px;
    text-align: center;
}
.TOPMENU a {
    color: #556b68;
}
.activecat a {
    color: #ff0000;
}
.GEOMENU {
    font-family: arial;
    height: 26px;
    width: 1000px;
}
.GEOMENU TR {
    background: transparent url("//static.ca-news.org/.iface/img/menu.bg.png") repeat scroll 0 0;
}
.GEOMENU TD {
    background: transparent url("//static.ca-news.org/.iface/img/menu.bg.png") repeat scroll 0 0;
    text-align: center;
}
.GEOMENU .delim {
    background: transparent url("//static.ca-news.org/.iface/img/menu.delim.png") no-repeat scroll center center;
}
.GEOMENU A {
    color: #cfe3eb;
    font-weight: bold;
}
.GEOMENU A:hover {
    background: transparent url("//static.ca-news.org/.iface/img/menu.bg2.png") repeat scroll 0 0;
}
.newsday_rows {
    border-right: 3px solid #fff;
    margin-bottom: 3px;
    width: 100%;
}
.newsday_title {
    background: #006596 none repeat scroll 0 0;
    color: #cfe3eb;
    text-align: center;
}
.newsday_date {
    font-size: 10px;
    text-align: left;
}
.text_date {
    color: #4f4f4f;
    font-size: 11px;
	float:left;
}
.lastnews {
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
}
.topnews {
    width: 100%;
}
.menurc {
    color: #274274;
}
FORM {
    margin: 0;
    padding: 0;
}
#cdata {
    color: #fff;
    text-align: center;
}
#cpre {
    color: lightblue;
    text-align: center;
    width: 25px;
}
#cact {
    color: darkblue;
    text-align: center;
    width: 25px;
}
#cpass {
    color: darkblue;
    text-align: center;
    width: 25px;
}
#cpost {
    color: lightblue;
    text-align: center;
    width: 25px;
}
#cact_now {
    border: 1px solid red;
    color: darkblue;
    font-weight: bold;
    text-align: center;
    width: 25px;
}
.billboard_link {
    margin: 0 auto;
    text-align: center;
}
.billboard_link table {
    background: #eff7fb none repeat scroll 0 0;
    border: 0 solid #dedfe1;
    width: 100%;
}
.billboard_link img {
    border: medium none;
    width: 27px;
}
.billboard_link th {
    border-bottom: 1px dashed #dedfe1;
    border-top: 1px dashed #dedfe1;
    text-align: left;
    vertical-align: middle;
}
.billboard_link td {
    border-bottom: 1px dashed #dedfe1;
    border-top: 1px dashed #dedfe1;
    text-align: right;
    vertical-align: middle;
}
.billboard_link A {
    color: #9a0000;
    font-weight: bold;
    text-decoration: none;
}
.billboard_link A:hover {
    text-decoration: underline;
}
.reginfo {
    background: #ff6565 none repeat scroll 0 0;
    color: #ffffff;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}
.reginfo A {
    color: #ffffff;
    font-weight: bold;
}
.reginfoline {
    border-top: 3px solid #ff0000;
}
.titlenews {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 2px solid #ff0000;
    color: #ff0000;
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
}
.titlenews A {
    color: #ff0000;
    font-weight: bold;
    text-decoration: none;
}
.blocks {
    background: #e1eff3 none repeat scroll 0 0;
    overflow: hidden;
    padding: 10px;
    vertical-align: top;
}
.blocks td {
    vertical-align: top;
}
.blockshead {
    border-bottom: 3px solid #0f4d92;
    color: #0f4d92;
    font: bold 12pt arial;
    padding: 3px 0 0 4px;
    text-align: left;
}
.blockshead2 {
    color: #ff0000;
    font-family: arial;
    font-size: 12pt;
    padding: 4px 0 0 4px;
    text-align: left;
}

.datetitle {
    color: #2d7593;
    font-weight: bold;
    padding-right: 24px;
    text-align: right;
    padding-top: 10px;
}
.titles {
    color: #ff0404;
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
}
#autocarousel {
    background: #b3d1d0 none repeat scroll 0 0;
    overflow: hidden;
    padding-top: 5px;
    text-align: left;
    visibility: hidden;
    width: 200px;
}
#autocarousel ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 1600px;
}
#autocarousel li {
    display: inline;
    float: left;
}
#autocarousel .carouseladv {
    background: #b3d1d0 none repeat scroll 0 0;
    color: #333333;
    font-family: tahoma,tahoma,verdana;
    height: 185px;
    overflow: hidden;
    width: 200px;
}
#autocarousel .carouseladv DIV {
    margin: 3px 5px;
    overflow: hidden;
}
#autocarousel A {
    color: #333333;
    text-decoration: none;
}
#autocarousel A:hover {
    text-decoration: underline;
}
#carousel {
    overflow: hidden;
    padding-top: 5px;
    text-align: left;
    visibility: hidden;
    width: 200px;
}
#carousel ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 1600px;
}
#carousel li {
    display: inline;
    float: left;
}
#carousel .carouseladv {
    background: #b3d1d0 none repeat scroll 0 0;
    color: #333333;
    font-family: tahoma,tahoma,verdana;
    height: 150px;
    overflow: hidden;
    width: 200px;
}
#carousel .carouseladv H1 {
    color: #007973;
    font-family: "tahoma",serif;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 5px;
}
#carousel .carouseladv span {
    color: #923000;
    font-family: "tahoma",serif;
}
#carousel .carouseladv DIV {
    height: 120px;
    margin: 5px;
    overflow: hidden;
}
#carousel A {
    color: #333333;
    text-decoration: none;
}
#carousel A:hover {
    text-decoration: underline;
}
.textlinkaaa {
    margin-bottom: 3px;
}
.textlinkaaa A {
    color: red;
    display: block;
    padding: 4px 0;
    text-decoration: none;
}
.textlinkaaa A:hover {
    text-decoration: underline;
}
.comments {
    background: #ffffff none repeat scroll 0 0;
    margin: 0 6px;
    padding: 5px;
    text-align: left;
}
.comments .ban {
    text-align: center;
}
.scroll-wrap {
    border-bottom: 1px solid #0f4d92;
    overflow-y: scroll;
    padding: 2px 0;
    width: 100%;
}
.scroll-pane {
    height: 500px;
    overflow: visible;
}
.search {
    background: rgba(0, 0, 0, 0) url("//static.ca-news.org/img/search.png") no-repeat scroll 5px 3px;
    height: 15px;
    margin: 10px;
    padding: 3px 3px 3px 25px;
    width: 180px;
}
.rounded {
    border-radius: 15px;
}
.lighter {
    height: 50px;
    margin: 0;
    width: 95%;
}
.lighter input[type="text"] {
    background-color: #fcfcfc;
    border: 1px solid #d0d0d0;
}
.img {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    margin: 3px 8px 3px 3px;
}
.allnews {
    color: #0f4d92;
    display: inline-block;
    font-size: 11px;
    padding: 0 10px 5px 0;
    text-align: right;
    width: 100%;
}
.redline {
    background: rgba(0, 0, 0, 0) url("//static.ca-news.org/img/redline.jpg") repeat-x scroll 0 0;
    padding-left: 16px;
}
.redline span {
    background-color: #ffffff;
    padding: 0 7px;
}
.redline a {
    color: #ff0000;
    font-size: 11pt;
}
.langchange {
    border-radius: 5px;
    cursor: pointer;
    font-size: 100%;
    padding: 2px;
    text-align: center;
}
.langchange:hover {
    background: #e1eff3 none repeat scroll 0 0;
    box-shadow: 0 0 5px #ccc;
    text-decoration: underline;
}
.main-hot {
    background: rgba(0, 0, 0, 0) url("//static.ca-news.org/img/kr.png") repeat-x scroll 0 0;
    border: 1px solid #bfc0c0;
    font-size: 1.2em;
    height: 250px;
    line-height: 1.3;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    width: 735px;
}
.main-hot * {
    margin: 0;
    padding: 0;
}
.main-hot .img {
    left: 345px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 397px;
}
.tophot {
    border-right: 1px solid #e6e6e6;
    height: 250px;
    left: 0;
    list-style: outside none none;
    position: absolute;
    top: 0;
    width: 345px;
    z-index: 5;
}
a.ui-photo-title {
    background: darkGreen none repeat scroll 0 0;
    color: white;
    display: block;
    font-weight: bold;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
}
a.ui-gallery-inblk {
    color: black;
    display: block;
    font: bold 12px verdana;
    margin: 10px 0;
    padding: 8px;
    text-decoration: none;
    width: 99%;
}
.tophot li {
    border-bottom: 1px solid #d3d3d4;
    font: 14px/1.2 Tahoma;
    height: 67px;
    overflow: hidden;
    padding: 9px 25px 10px 21px;
    position: relative;
    text-align: left;
    width: 300px;
    z-index: 5;
}
.tophot i {
    display: none;
}
.tophot a {
    font-weight: bold;
    text-decoration: none;
}
.tophot li.here {
    background: rgba(0, 0, 0, 0) url("//static.ca-news.org/img/km.png") repeat-x scroll 0 0;
    color: #262626;
}
.tophot li.here a {
    color: #0f4d92;
    text-shadow: 0 1px 0 #fff;
}
.tophot li.here span {
    color: #ff0000;
}
.tophot li.here a span {
    font-weight: normal;
}
.tophot li.here i {
    display: block;
    height: 21px;
    position: absolute;
    right: -13px;
    top: 30px;
    width: 13px;
    z-index: 5;
}
.tophot li span {
    color: #848484;
    font-size: 0.99em;
    font-weight: normal;
    padding-top: 4px;
}
#tophot2 {
    position: absolute;
    top: 80px;
}
#tophot3 {
    position: absolute;
    top: 164px;
}
/*.con {
    background: rgba(0, 0, 0, 0) url("//static.ca-news.org/img/bg.gif") repeat-x scroll left top;
    height: 30px;
    padding-top: 1px;
    width: 100%;
    font-size:13px;
}
img {
    border: medium none;
}
ul#topnav {
    clear: both;
    list-style: outside none none;
    margin: 0 0 0 55px;
    padding: 0;
}
ul#topnav li {
    float: left;
    height: 30px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
ul#topnav a, ul#topnav span {
    clear: both;
    float: left;
    height: 15px;
    line-height: 15px;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
ul#topnav span {
    display: none;
}
ul#topnav.noactive span {
    background: rgba(0, 0, 0, 0) url("//static.ca-news.org/img/bg.gif") repeat-x scroll left top;
}
ul#topnav a {
    background: rgba(0, 0, 0, 0) url("//static.ca-news.org/img/bg.gif") repeat-x scroll left bottom;
    color: #555;
    font-weight: bold;
}
.active span {
    background: rgba(0, 0, 0, 0) url("//static.ca-news.org/img/bg.gif") repeat-x scroll left bottom;
    color: #555;
    font-weight: bold;
}*/
.regmenu{
	background:#2d7593; 
	font-size: 13px;
	height: 30px;
	padding-top: 1px;
	width: 100%;
}
.regmenu ul {
	list-style: none;
	height:30px;
	margin: 0;
	padding: 0 0 0 20px;
	
}
.regmenu ul li{
	float:left;
	width:12%;
	text-align: center;
	height:100%;
}
.regmenu ul li a {
	color: #fff;
	display: inline-block;
	padding: 9px 3px;
	text-decoration: none;
	text-transform: uppercase;
	font-size:12px;
}
.regmenu ul li:hover{background:#fff;}
.regmenu ul li:hover a {color:#555;font-weight:bold;}
.text:hover, .message:hover, .text:focus, .message:focus {
    border-color: #c9c9c9;
}
.auth {
    border: 1px solid #cccccc;
    color: #000000;
    height: 15px;
    margin: 0 0 4px;
    padding: 2px 0;
    vertical-align: top;
    width: 160px;
}
.button {
    background: #617798 none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    padding: 2px;
    width: auto;
}
.message {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffffff, #eeeeee 1px, #ffffff 10px) repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    height: 80px;
    line-height: 100%;
    margin-left: 10px;
    max-width: 250px;
    outline: 0 none;
    padding: 3px;
    width: 250px;
}
.text {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffffff, #eeeeee 1px, #ffffff 10px) repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    margin: 3px 0 3px 10px;
    outline: 0 none;
    padding: 3px;
    width: 170px;
}
.ui-sprite {
    background: rgba(0, 0, 0, 0) url("//static.akipress.org/akipress.com/flags.png") repeat scroll 0 0;
}
.ui-sprite-eu {
    background-position: 0 0;
    height: 19px;
    width: 24px;
}
.ui-sprite-usd {
    background-position: -25px 0;
    height: 19px;
    width: 24px;
}
.ui-sprite-cny {
    background-position: -50px 0;
    height: 19px;
    width: 24px;
}
.ui-sprite-rub {
    background-position: 0 -20px;
    height: 19px;
    width: 24px;
}
.ui-sprite-kaz {
    background-position: -25px -20px;
    height: 19px;
    width: 24px;
}
.ui-sprite-kgz {
    background-position: -50px -20px;
    height: 19px;
    width: 24px;
}
.ui-sprite-tj {
    background-position: 0 -40px;
    height: 19px;
    width: 24px;
}
.ui-sprite-tm {
    background-position: -25px -40px;
    height: 19px;
    width: 24px;
}
.ui-sprite-uz {
    background-position: -50px -40px;
    height: 19px;
    width: 24px;
}
.ui-c {
    margin: 0 auto;
}
.ui-exchange {
    background: #e1eff3 none repeat scroll 0 0;
    margin-bottom: 5px;
    margin-top: 15px;
    padding: 0 4px;
}
.ui-exchange-cell {
    color: #01776e;
    float: left;
    font: 11px/31px verdana;
    height: 31px;
    text-align: center;
    width: 21%;
}
.ui-exchange-l {
    border-bottom: 1px solid #fff;
}
.ui-exchange-title {
    color: #01776e;
    font: bold 14px verdana;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}
.c {
    clear: both;
}
.send_comm {
    background: #617798 none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    margin: 10px;
    padding: 3px;
    width: auto;
}
.newstext a {
    color: #006596;
}
.pageLink {
    clear: both;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 10px;
    position: relative;
    text-align: center;
}
.pageLink a {
    background-color: #e3f2e1;
    border: 1px solid #bef8b8;
    color: #68ba64;
    padding: 8px;
}
.pageNow {
    background-color: #cae6c6;
    border: 1px solid #68ba64;
    color: black;
    padding: 8px;
}
.string {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%) repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: 0 1px 2px #777;
    height: 30px;
    line-height: 28px;
    margin: 60px auto;
    padding: 0 10px;
    width: 600px;
}
#fb_bottom_like {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    bottom: 100px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    color: #000;
    cursor: pointer;
    display: none;
    font-size: 12pt;
    height: 370px;
    padding: 10px 5px;
    position: fixed;
    right: 2px;
    text-align: center;
    text-decoration: none;
    width: 350px;
    z-index: 100;
}
.fb_bottom_close {
    background-color: #4e69a2;
    border-color: #435a8b #3c5488 #334c83;
    color: #fff;
    font-size: 12px;
    padding: 2px 5px;
}
.fb_bottom_text {
    color: #444;
    line-height: 1.2;
    padding: 10px 10px 5px;
    text-align: center;
}
.footer_ban {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    display: none;
    height: 60px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 200 !important;
}
.footer_ban div.close {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAArwAAAK8AFCrDSYAAAAGHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3NPsx9OAAAAk1BMVEX///9VVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVfX19gYGBqamp0dHR1dXV/f3+AgICKioqUlJSVlZWgoKCqqqq/v7/AwMDKysrU1NTV1dXf39/g4ODq6ur09PT19fX///84gNGdAAAAGXRSTlMADxAfIC8wP0BPX2BvcH+Aj5Cfr7C/z9/vKixAEwAAAsFJREFUSMfdl1t7ojAQhkW0WrTdtlZhOAsFRQr4/3/dJpCQM+LdPjt3xrzJZPJNZlgs/jdbbnd/kO22yyfB1du3B6N532+r2ejuiJEgzQtkeRrgX8fdPNRFc/NLcx+tueRoyH2MbxEaXtq7ZO0lRPh2mv3E6F1rGP+citMJoLgbrQA4GSP34kFY3yesDsF7MbIpf9i6wtGu+OXa1EAjNmfTynNArzk4l2w819JLl7FtEYBgQdEy2lUld4CYTriGoFh4pQvHcJDZPQREFm0OWsvJ2k0Ae+mSPLiOKxuMenYFT7ywLzg/Yhl9hi9hYwDidNrHp5KWiJt+ICWOA6yEjbNRRIitJQfQlsMAkV/Gb72kGzeEFd3v3a372xunLblQn5nTQS0dnhy1p1N6ahbwEwwaqvDcqBVDR8PURvhXNegPTpzXVD0qLbJUhczvV0iG/4mfPC2xAMPvBF4J/E6ieAWFVliipQLeR1kPIz+g0AoLP2QfKvAjCUMKCq2wJN4VHAlM48UnE0/zLIQ0YhIsKJLRAsvmTsFUsFiMT8Mx2zmeA4daVqLlM2uiHYvRjs3RVu85lu85Nt6zojCmq0ihZYVRbXeg5pFCd5K2LTGrRD1L9JhVlpzPN00OSvRNzmfxJSGTma74Ac1LYglvWD+Z1yQ3ME6zTK+nX0t6RvQwoHs9F7b4bvuVmAsQNZH4btvaitFNVYxOWzEW9lirzDRlUa2y5SrpE8c7U5UkbOPLVRILPJpXnyO1Pi8sl6V/p3YGHXsaXEvtK9Yeo1HXxfckXGeWgbfWdTSITvg0/r3hbuj2yyd2YmB7+nEftjZ1cfbjDtCeaCA/UFxLPVqiO/iY7lw3uOst1a4Xo+7mYdPs4H47K/l+u8RPt+vMatedvtP3kwxHO0v8vtN3Zn8o2PsD/41x2NtPfqRYG+cdmbOx/r0vr7/3wEaCMBM3PwAAAABJRU5ErkJggg==") repeat scroll 0 0 / 30px 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    z-index: 1;
}
#events .panel-header {
    margin-bottom: 10px;
}
#events .carousel {
    height: 210px;
}
#events ul > li {
    float: left;
    padding: 0 10px 0 0;
}
#events li a {
    display: inline-block;
    overflow: hidden;
}
#events li a:hover {
    text-decoration: none;
}
#events li a::after {
    background: rgba(0, 0, 0, 0) radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3)) repeat scroll 0 0;
    content: "";
    display: block;
    height: 98%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
}
#events li:hover a::after {
    opacity: 0;
}
.panel-body.carousel {
    padding: 0;
}
.carousel {
    overflow: hidden;
    position: relative;
}
.carousel ul {
    list-style: outside none none;
    position: relative;
    width: 9999px;
}
.carousel li {
    margin: 0;
    padding: 0;
}
.overlay-content {
    height: 200px;
    position: relative;
    width: 326px;
}
#events li:hover .overlay-title {
    background-color: rgba(0, 0, 0, 0.6);
}
.overlay-title {
    background-color: rgba(0, 0, 0, 0.4);
    bottom: 0;
    color: #fff;
    left: 0;
    position: absolute;
    width: 100%;
}
.overlay-title a {
    color: #fff;
    font-weight: bold;
}
.panel-header {
    border-bottom: 3px solid #2d7593;
    color: #2d7593;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.carousel .left-nav, .carousel .right-nav {
    cursor: pointer;
    display: none;
    height: 100%;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 2;
}
.carousel .left-nav i, .carousel .right-nav i {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px;
}
.carousel .icon-right-open, .carousel .icon-left-open {
    color: #274274;
    font-size: 30px;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
}
.carousel:hover .left-nav, .carousel:hover .right-nav {
    display: block;
}
.left-nav {
    left: 20px;
}
.right-nav {
    right: 0;
}
.icon-left-open::before {
    content: "‹";
}
.icon-right-open::before {
    content: "›";
}
#lightbox-container-image-data-box {
    font: 16px/1.4em Verdana,Helvetica,sans-serif;
}
#lightbox-container-image-data #lightbox-image-details {
    width: 95%;
}
#lightbox-image-details-caption {
    font-weight: normal;
}
.newsToolbar {
    border-bottom: 1px solid #fff;
    color: #666;
    font-size: 10px;
    margin: 10px 0;
    padding: 8px 0;
}
.newsToolbar li {
    border-left: 1px solid #ccc;
    display: inline;
    padding: 0 4px 0 8px;
    text-align: center;
}
.newsToolbar a {
    color: #666;
}
.newsToolbar a:hover {
    color: #222;
    text-decoration: underline;
}
.showcomments {
    border: 2px solid #d2d2d2;
    cursor: pointer;
    display: block;
    font-size: 1.1rem;
    font-weight: 800;
    padding: 15px 0;
    text-align: center;
    width: 180px;
margin: 10px;
}
.showcomments i {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: black;
    border-image: none;
    border-style: solid;
    border-width: 0 3px 3px 0;
    display: inline-block;
    margin: 2px 2px 2px 10px;
    padding: 3px;
    transform: rotate(45deg);
}
.showcomments:hover, .showcomments:hover i {
    border-color: #006596;
    color: #006596;
}
.belowText {
	margin: 35px 0;
}
.comments {
    display: none;
    margin-bottom: 30px;
}
.comments #comms_tbl {
    width: 100% !important;
} 
.blocknews .news {
    height:140px;
}
.inblocknews {
    float: left;
    margin: 5px 2px;
    width: 24%;
   
}
.header{
	width:100%;
	overflow:hidden;
}
.logo{
	float:left;
	margin:10px;
}
.lnmob{
	float:right;
	margin:10px;
	text-align:right;
	font-size: 12px;
}
.lnmob span:first-child a{
	text-decoration:underline; 
	color:#274274; 
}
.footer{ 
	background:#cfe3eb;
	overflow:hidden;
}
.footer div{ 
	float: left;
   	margin: 20px;
   	max-width: 55%;
}

.maininreg img{
	width: 250px;
	float:left;
}
.reportblock{
	margin:0 auto;
	width:100%;
	background: #E6E6E6;
}
.reportblock>div{
	float:left;
	width:33%;
}
.adaptmenu{
	display:none;
	background:#0f4d92;
	padding:5px 25px;
	position: absolute;
	z-index: 999;
}
.adaptmenu ul{
	padding:0;
	list-style: none;
}
.adaptmenu a{
	color:#fff;
}
.adaptmenu li{
	padding:10px 20px;
	border-bottom: 1px solid #fff;
}
.adaptmenubutton {
    background: #0f4d92;
    border-radius: 4px;
    cursor: pointer;
    display: none;
    margin: 8px 10px 2px;
    padding: 2px 5px;
    width:14px;
}
.adaptmenubutton > div {
    background-color: #fff;
    border-radius: 2px;
    height: 1px;
    margin: 4px 0;
    width: 14px;
}
.newslist{
	padding:5px 0;
	display: inline-block;
	width:100%;
}
.title{
	margin-left:45px;
}
.reportblock .panel-header{
	display: inline-block;
    font-size: 12px;
    width: 100%;
}
.rainbow-social-bar{display:none;}
@font-face {font-family:opensans;font-weight: bold;src: url(/uiall-font/fonts/OpenSans-Bold.WOFF);}
@font-face {font-family:opensans;font-weight: normal;src: url(/uiall-font/fonts/OpenSans-Regular.WOFF);}
@font-face {font-family:opensans;font-style:italic;src: url(/uiall-font/fonts/OpenSans-Italic.WOFF);}
.lr_g_slider{background-color:#f9f9f9!important;}
.news_in_blank .ext {
    border-left: 1px solid #777;
    color: #777;
    font-size: 0.7rem;
    margin: 30px 0;
    padding-left: 20px;
}
.news_in_blank .ext .ai {
    color: #777;
}

#gallery {
    border-top: 1px solid #016058;
    padding-top: 20px;
    text-align: center;
}
#gallery img {
    padding: 0 10px 10px 0;
    width: 45%;
}
.news_contin {
    background-color: rgba(255, 255, 255, 0.6);
    font-size: 15px;
    margin: 30px 0;
    padding: 15px;
    text-align: center;
    color:#21484d;
    font-weight:bold;
}
.news_contin table {
    overflow-x: auto !important;
}
.news_contin a {
    color: #21484d;
    font-weight:normal;
}
.embed-sub-el h3, .embed-butprice, .embed-info {width: 100% !important;}
.embed-sub-el div.blk{padding:5px 0!important;}
.gg, .ggInNews{
    text-align: center;
    width: 100%;}
.gg img{
    width:100%; 
    height:auto;
}
.ggInNews img{
	max-width:100%;
	height:auto;
}
.cardview, .colorcardview{overflow:hidden;width:100%;}
.cardelem{width:30%;margin:10px;float:left;list-style: none;}
.cardpic{height: 150px;position: relative;background-size:auto 100%;background-repeat:no-repeat;}
.cardhead {padding: 20px 5px;font-size: 1.5em;text-transform: uppercase;color:#444;}
.cardtitle{margin-top:15px;line-height:1.5em;}
.colorcardview .cardelem{ height: 120px; padding: 10px;margin:0;}
.colorcardview .cardtitle{margin-top:0;}
.colorcardview a{color:#fff;font-size:1.2em;}
.color0{background-color:#44b7ed;}
.color1{background-color:#037ec4;}
.color2{background-color:#1861b3;}
.aki-native-ad {margin:0 auto;}
.mobpic{width:100%;overflow:hidden;}
.mobpic img {width:100%!important;height:auto!important;}
.mobpic iframe {width:100%!important;}
.colorPrevCont td{color: #e1eff3;font-size:14px;padding: 15px;font-weight: bold;}
.colorPrevCont td a{color: #e1eff3; font-weight: bold;}
.icon_ext {color: #44b7ed;font-size:18px;}
.news_translate {
    float: right;
    font-size: 1rem;
    margin-top: -10px;
    padding: 5px !important;
}
.news_translate.en {
	background-color: #01776e;
}
.news_translate.kg {
	background-color: #965f85;
}
.news_translate a, .news_translate a:hover {
	color: #fff;
}
#jarnama-block-bottom {
	position: fixed;
	opacity: 1;
	display: none;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	-webkit-transition: transform 1.2s ease, opacity 1.2s ease;
	transition: transform 1.2s ease, opacity 1.2s ease, -webkit-transform 1.2s ease;
	-webkit-transform: translateY(1500px);
	transform: translateY(1500px);
}
#jarnama-block-bottom iframe {
	margin: 0 auto;
	display: block;
}
.jarnama-block-2 {
	text-align: center;
}
.jarnama-block-bottom__expanded {
	-webkit-transform: translateY(0) !important;
	transform: translateY(0) !important;
	opacity: 1;
}
.jarnama-block-bottom__body, .jarnama-block-bottom__header {
	background-color: #fff;
}
#jarnama-block-bottom img, #jarnama-block-bottom frame {
	padding: 0;
   max-width: 100%;
   height: auto;
   background-color: #fff;
   margin: 0 auto;
}
.jarnama-block-bottom__wrap {
   position: relative;
}
.jarnama-block-bottom__btn {
	width: 45px;
	height: 25px;
	border-top-left-radius: 45px;
	border-top-right-radius: 45px;
	background-color: #fecc0d;
	cursor: pointer;
	position: relative;
	/*left: 50%;*/
	/*margin-left: -22px;*/
	margin: 0 auto;
	bottom: -1px;
}
.jarnama-block-bottom__btn:focus {
	outline: none;
	border-color: inherit;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.jarnama-block-bottom__arrow-line {
	position: absolute;
	-webkit-animation: b 1s infinite;
	animation: b 1s infinite;
	top: 12px;
	content: ' ';
	height: .625em;
	width: 3px;
	background-color: #fff;
	border-radius: 0 0 2px 2px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
@keyframes b {
        0% {
            top: 9px
        }
        50% {
            top: 13px
        }
        to {
            top: 9px
        }
}
@-webkit-keyframes b {
        0% {
            top: 9px
        }
        50% {
            top: 13px
        }
        to {
            top: 9px
        }
}
.jarnama-block-bottom__arrow-line:first-of-type {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	left: 40%;
}
.jarnama-block-bottom__arrow-line:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 40%;
}
.jarnama-block-bottom__cancel {
	line-height: 25px;
	vertical-align: middle;
	position: absolute;
	top: 3px;
	right: 6px;
	cursor: pointer;
	padding: 0 3px;
	text-align: center;
	color: #fff;
	font-size: 25px;
	background-color: rgba(0, 0, 0, 0.7);
}
.jarnama-block-bottom__close-button {
	width: 25px;
	height: 25px;
	position: absolute;
	cursor: pointer;
	right: 5px;
	top: 26px;
}
.jarnama-block-bottom__close-button-line {
	position: absolute;
	top: calc(50% - .75em);
	left: 50%;
	height: 1.5em;
	content: ' ';
	width: 2px;
	background-color: #fff;
}
.jarnama-block-bottom__close-button-line:first-of-type {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.jarnama-block-bottom__close-button-line:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.mobpic {
    width:100%;
    overflow:hidden;
}
.mobpic img {
    width:100%;
    height:auto;
}
#marquee {
    padding: 5px;
    margin-bottom: 5px;
}
#marquee a {
    color: #e80000;
    font-size: 15px;
}
#marquee a:hover {
    text-decoration: none;
    color: #f95151;
}
.newstext table {
    width: 100%;
    overflow-x: scroll;
    display: block;
}
@media (max-width: 1440px){
	.cardelem{width:29%;}
}
@media (min-width: 1000px) {
	.wrapper {width:1000px;}
	#maincontent{width:74%;}
	#sidebar{width:25%;}
	.TOPMENU{width:1000px;}	
}
@media (max-width: 1005px) and (min-width: 760px) {
	.wrapper  {width:98%;}
	#maincontent{width:68%;}
	#sidebar{width:30%;}
	.TOPMENU{width:100%;}
	.main-hot{width:100%;}
	.inblocknews {width: 32%;}
	ul#topnav a, ul#topnav span{ padding-left:5px;padding-right:5px;}
.news_translate { display: inline-block; margin-top: 0; float: none; }
}
@media (max-width: 920px) and (min-width: 760px) {
	.main-hot{width:100%;}
	.reportblock>div{	width:100%!important;}
	.tophot, #tophot1, #tophot2, #tophot3 {width:100%;padding-left: 0px;}
	#imgfortophot1, #imgfortophot2, #imgfortophot3{display: none!important;}
	.regmenu{font-size:10px;}
	.newstext img {width:90%;height:auto;}
	.cardelem{width:96%;height:auto !important;}
	.cardpic{background-size:100%;margin-top: 10px;}
}
@media (max-width: 760px) {
	.wrapper {width:98%;}
	#maincontent{width:100%;}
	#sidebar{width:100%;float:left;}
	.TOPMENU, .regmenu, .lnmob span {display:none;}
	.adaptmenubutton{display:block;}
	.logo img{width:100%;}
	.newstext iframe, .newstext img {width:90%;height:auto;}
	.footer div{ max-width: 100%;}
	.share-aki-btns{display:none;}
	.rainbow-social-bar{
	display:block;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%!important;
	z-index: 10000;
	margin:0!important;
	}
	.gg{display:none;}
    .news_translate { display: inline-block; margin-top: 0; float: none; }
    .logo { margin: 5px; }
    .lnmob {display: none; }
    .adaptmenubutton { float: right; }

}
@media (max-width: 720px) {
	inblocknews {width: 48%;}
	.TOPMENU, .regmenu{display:none;}
	.main-hot{width:100%;}
	.reportblock>div{	width:100%!important;}
	.tophot, #tophot1, #tophot2, #tophot3 {width:100%;padding-left: 0px;}
	#imgfortophot1, #imgfortophot2, #imgfortophot3{display: none!important;}
	.maininreg img{float:none;}
 	.text_date{font-size:14px;}
 	.cardelem{width:96%;height:auto !important;}
 	.cardpic{background-size:100%;margin-top: 10px;}
}
@media (max-width: 580px) {
	.inblocknews {width: 100%;}
	.blocknews .news {height:auto;}
	.blocknews .main {height:auto;}
	.lnmob img{display:none;}	
	.cardtitle{margin-top:5px;}
	.cardpic{background-size:100%;margin-top: 10px;}
	
}

